[buildPlans.iosevka-mnemosyne]
family = "Iosevka"
spacing = "fixed"
serifs = "sans"
no-cv-ss = true

[buildPlans.iosevka-mnemosyne.weights.regular]
shape = 400
menu = 400
css = 400

[buildPlans.iosevka-mnemosyne.weights.bold]
shape = 700
menu = 700
css = 700

[buildPlans.iosevka-mnemosyne.slopes.upright]
angle = 0
shape = "upright"
menu = "upright"
css = "normal"

[buildPlans.iosevka-mnemosyne.slopes.italic]
angle = 9.4
shape = "italic"
menu = "italic"
css = "italic"

[buildPlans.iosevka-aile-mnemosyne]
family  = "Iosevka Aile"
desc = "Sans-serif"
spacing = "quasi-proportional"
snapshotFamily = 'iosevka-aile'
snapshotFeature = '"NWID" off'
export-glyph-names = true

[buildPlans.iosevka-aile-mnemosyne.variants.design]
capital-i = "serifless"
capital-j = "serifless"
capital-k = "straight-serifless"
capital-m = "flat-bottom"
capital-w = "straight-flat-top"
a = "double-storey-serifless"
d = "toothed-serifless"
e = "flat-crossbar"
f = "flat-hook"
g = "single-storey-serifless"
i = "serifless"
j = "flat-hook-serifless"
k = "straight-serifless"
l = "serifless"
r = "compact"
t = "flat-hook"
u = "toothed"
w = "straight-flat-top"
y = "straight"
long-s = "flat-hook"
eszet = "longs-s-lig"
lower-iota = "flat-tailed"
lower-lambda = "straight-turn"
cyrl-ef = "serifless"
cyrl-capital-ka = "symmetric-connected-serifless"
cyrl-ka = "symmetric-connected-serifless"
cyrl-capital-u = "straight"
at = "fourfold"
percent = "rings-continuous-slash"

# Letterform control for U+1D670 ... U+1D6A3
[buildPlans.iosevka-aile-mnemosyne.derivingVariants.mathtt.design]
capital-i = "serifed"
capital-j = "serifless"
capital-k = "straight-serifless"
capital-m = "flat-bottom"
capital-w = "straight-flat-top"
a = "double-storey-serifless"
d = "toothed-serifless"
e = "flat-crossbar"
f = "flat-hook"
g = "single-storey-serifless"
i = "serifed"
j = "flat-hook-serifed"
k = "straight-serifless"
l = "serifed"
r = "compact"
t = "flat-hook"
u = "toothed"
w = "straight-flat-top"
y = "straight"
long-s = "flat-hook"
eszet = "longs-s-lig"
lower-iota = "flat-tailed"
lower-lambda = "straight-turn"
cyrl-ef = "serifless"
cyrl-capital-ka = "symmetric-connected-serifless"
cyrl-ka = "symmetric-connected-serifless"
cyrl-capital-u = "straight"
at = "fourfold"
percent = "rings-continuous-slash"

[buildPlans.iosevka-aile-mnemosyne.widths.normal]
shape = 600
menu  = 5
css   = "normal"

[buildPlans.iosevka-aile-mnemosyne.weights.regular]
shape = 400
menu = 400
css = 400

[buildPlans.iosevka-aile-mnemosyne.weights.bold]
shape = 700
menu = 700
css = 700

[buildPlans.iosevka-aile-mnemosyne.slopes.upright]
angle = 0
shape = "upright"
menu = "upright"
css = "normal"

[buildPlans.iosevka-aile-mnemosyne.slopes.italic]
angle = 9.4
shape = "italic"
menu = "italic"
css = "italic"



[buildPlans.iosevka-etoile-mnemosyne]
family  = "Iosevka Etoile"
desc = "Slab-serif"
spacing = "quasi-proportional"
serifs = 'slab'
snapshotFamily = 'iosevka-etoile'
snapshotFeature = '"NWID" off'
export-glyph-names = true

[buildPlans.iosevka-etoile-mnemosyne.variants.design]
at = 'fourfold'
capital-w = 'straight-flat-top'
f = "flat-hook-serifed"
j = 'flat-hook-serifed'
t = "flat-hook"
w = 'straight-flat-top'

[buildPlans.iosevka-etoile-mnemosyne.variants.italic]
f = "flat-hook-tailed"

[buildPlans.iosevka-etoile-mnemosyne.widths.normal]
shape = 600
menu  = 5
css   = "normal"

[buildPlans.iosevka-etoile-mnemosyne.weights.regular]
shape = 400
menu = 400
css = 400

[buildPlans.iosevka-etoile-mnemosyne.weights.bold]
shape = 700
menu = 700
css = 700

[buildPlans.iosevka-etoile-mnemosyne.slopes.upright]
angle = 0
shape = "upright"
menu = "upright"
css = "normal"

[buildPlans.iosevka-etoile-mnemosyne.slopes.italic]
angle = 9.4
shape = "italic"
menu = "italic"
css = "italic"
